Find the answer to your Linux question:
Results 1 to 2 of 2
im trying to get the gui working with MPlayer so i installed all the required stuff (libpng and the devel) and when i run ./configure --enable-gui it says that they ...
Enjoy an ad free experience by logging in. Not a member yet? Register.
  1. #1
    Just Joined!
    Join Date
    Dec 2004
    Location
    MInnesota
    Posts
    8

    mplayer doesnt want to recognize libpng


    im trying to get the gui working with MPlayer so i installed all the required stuff (libpng and the devel) and when i run ./configure --enable-gui it says that they need to be installed but i already did. Is there some specific directory i need to install it to (right now its in /usr/local/lib)?Or is there something else that would cause this. im running mandrake 10.1 and im trying to install mplayer 1.0 and i installed libpng 1.2.8 and devel 1.0.18.thanks in advance. (sorry if this is a stupid (or rather newbish) question)

  2. #2
    Linux Enthusiast
    Join Date
    Jun 2004
    Location
    Windsor, CO
    Posts
    656
    That's easy- The devel RPM version doesn't match the installed version.
    When you install a devel RPM, it must be the same version as the installed library/program version.
    Emotions are the key to the soul.
    Registered Linux User #375050

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •